Index: papers/SMPaT-2012_DCWoRMS/elsarticle-DCWoRMS.aux
===================================================================
--- papers/SMPaT-2012_DCWoRMS/elsarticle-DCWoRMS.aux	(revision 594)
+++ papers/SMPaT-2012_DCWoRMS/elsarticle-DCWoRMS.aux	(revision 632)
@@ -2,8 +2,62 @@
 \@writefile{toc}{\contentsline {section}{\numberline {1}Introduction}{1}}
 \@writefile{toc}{\contentsline {section}{\numberline {2}Related Work}{1}}
-\@writefile{toc}{\contentsline {section}{\numberline {3}DCWoRMS}{1}}
-\@writefile{toc}{\contentsline {section}{\numberline {4}Modelling of energy efficiency in DCWoRMS}{1}}
-\@writefile{toc}{\contentsline {section}{\numberline {5}Experimental results}{1}}
-\@writefile{toc}{\contentsline {section}{\numberline {6}DCWoRMS application}{1}}
-\@writefile{toc}{\contentsline {section}{\numberline {7}Conclusions and future work}{1}}
-\newlabel{}{{7}{1}}
+\citation{GreenCloud}
+\@writefile{toc}{\contentsline {subsection}{\numberline {2.1}GreenCloud}{2}}
+\citation{CloudSim}
+\@writefile{toc}{\contentsline {subsection}{\numberline {2.2}CloudSim}{3}}
+\citation{SWF}
+\citation{DCSG}
+\@writefile{toc}{\contentsline {subsection}{\numberline {2.3}DCSG Simulator}{4}}
+\citation{DCD_Romonet}
+\citation{GSSIM}
+\@writefile{toc}{\contentsline {section}{\numberline {3}DCWoRMS}{5}}
+\citation{GWF}
+\citation{SLURM}
+\citation{TORQUE}
+\citation{Ghislain}
+\@writefile{lof}{\contentsline {figure}{\numberline {1}{\ignorespaces  DCWoRMS architecture}}{6}}
+\newlabel{fig:arch}{{1}{6}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.1}Architecture}{6}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.2}Workload modeling}{6}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.3}Resource modeling}{7}}
+\@writefile{lof}{\contentsline {figure}{\numberline {2}{\ignorespaces  Levels of information about jobs}}{8}}
+\newlabel{fig:jobsStructure}{{2}{8}}
+\citation{GSSIM_Energy}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.4}Energy management concept in DCWoRMS}{9}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.4.1}Power management}{9}}
+\@writefile{lof}{\contentsline {figure}{\numberline {3}{\ignorespaces  Energy consumption modeling}}{10}}
+\newlabel{fig:powerModel}{{3}{10}}
+\@writefile{toc}{\contentsline {paragraph}{\textbf  {Power profile}}{10}}
+\@writefile{toc}{\contentsline {paragraph}{\textbf  {Energy consumption model}}{10}}
+\@writefile{toc}{\contentsline {paragraph}{\textbf  {Power management interface}}{10}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.4.2}Air throughput management concept}{11}}
+\@writefile{toc}{\contentsline {paragraph}{\textbf  {Air throughput profile}}{11}}
+\@writefile{toc}{\contentsline {paragraph}{\textbf  {Air throughput model}}{11}}
+\@writefile{toc}{\contentsline {paragraph}{\textbf  {Air throughput management interface}}{11}}
+\@writefile{lof}{\contentsline {figure}{\numberline {4}{\ignorespaces  Air throughput modeling}}{12}}
+\newlabel{fig:airModel}{{4}{12}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.5}Application performance modeling}{12}}
+\@writefile{toc}{\contentsline {section}{\numberline {4}Modelling of energy efficiency in DCWoRMS}{13}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {4.1}Power consumption models}{13}}
+\@writefile{toc}{\contentsline {paragraph}{\textbf  {Static approach}}{13}}
+\@writefile{toc}{\contentsline {paragraph}{\textbf  {Resource load}}{13}}
+\@writefile{toc}{\contentsline {paragraph}{\textbf  {Application specific}}{13}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {4.2}Air throughput models}{13}}
+\bibcite{CloudSim}{{1}{}{{}}{{}}}
+\bibcite{DCSG}{{2}{}{{}}{{}}}
+\bibcite{DCD_Romonet}{{3}{}{{}}{{}}}
+\bibcite{Ghislain}{{4}{}{{}}{{}}}
+\bibcite{GreenCloud}{{5}{}{{}}{{}}}
+\@writefile{toc}{\contentsline {paragraph}{\textbf  {Static}}{14}}
+\@writefile{toc}{\contentsline {paragraph}{\textbf  {Space}}{14}}
+\@writefile{toc}{\contentsline {section}{\numberline {5}Experimental results}{14}}
+\@writefile{toc}{\contentsline {section}{\numberline {6}DCWoRMS application}{14}}
+\@writefile{toc}{\contentsline {section}{\numberline {7}Conclusions and future work}{14}}
+\newlabel{}{{7}{14}}
+\bibcite{GSSIM}{{6}{}{{}}{{}}}
+\bibcite{GSSIM_Energy}{{7}{}{{}}{{}}}
+\bibcite{GWF}{{8}{}{{}}{{}}}
+\bibcite{SLURM}{{9}{}{{}}{{}}}
+\bibcite{SWF}{{10}{}{{}}{{}}}
+\bibcite{TORQUE}{{11}{}{{}}{{}}}
+\providecommand\NAT@force@numbers{}\NAT@force@numbers
